GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
file.h File Reference
`#include <stdio.h>`
`#include <grpc/support/slice.h>`

Go to the source code of this file.

## Functions
gpr_slice | gpr_load_file (const char *filename, int add_null_terminator, int *success)
FILE * | gpr_tmpfile (const char *prefix, char **tmp_filename)

## Function Documentation

gpr_slice gpr_load_file | ( | const char * | filename,
|  | int | add_null_terminator,
|  | int * | success
| ) |  |

FILE* gpr_tmpfile | ( | const char * | prefix,
|  | char ** | tmp_filename
| ) |  |